/* Generales*/
:root {
    --main-color: #1B57A4;
    --main-hover-color: #123c72;
    --main-disabled-color: #889db8;

    --black-color: #2C2C2C;
}
html, body {
    margin: 0;
    font-family: Arial, sans-serif;
    color: var(--black-color);
    font-size: 16px;
}
img{
    max-height: 4rem;
}
h3{
    font-weight: bold;
    color: var(--main-color);
}
table thead{
    background-color: var(--main-color);
    color: white;

}
.form-control[readonly] {
    background-color: white;
    opacity: 1;
}
/* Spinner de carga */
.loading-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1100;
}

/* Modals */
.modal{
    font-family: Arial, sans-serif;
}
.modal-header{
    background-color: var(--main-color);
    color: #fff !important;
    font-weight: bold;
}
.modal-body{
    padding-bottom: 0px;
}
.modal-body p{
    text-align: justify;
}

/* Agregar nuevos miembros */
#add-group-member{
    display: none;
}